Skip to main content

Hotpot (plugin)

Hotpot quiz does not allow submit (using IE 6.0, moodle 1.8)